=== debian/changelog ===
status-area-displayblanking-applet (0.9) unstable; urgency=low

  * Show a status icon when display blanking is inhibited.
  * Improve package description and add icon for the Application Manager.
  * Add a extended description for display blanking modes.
  * Update translation files.
  * Code cleanup.

 -- Leandro Lucarella <luca@llucax.com.ar>  Tue, 30 Jul 2012 17:22:31 +0200

status-area-displayblanking-applet (0.5) unstable; urgency=low

  * Add timed display blanking inhibition button (the user can input a timeout
    after which display blanking inhibition will be disabled automatically).
  * Do some more code cleanup.

 -- Leandro Lucarella <luca@llucax.com.ar>  Tue, 29 Jul 2012 20:29:11 +0200

status-area-displayblanking-applet (0.4) unstable; urgency=low

  * Add display blanking inhibition button.

 -- Leandro Lucarella <luca@llucax.com.ar>  Tue, 27 Jul 2012 19:42:11 +0200

status-area-displayblanking-applet (0.3) unstable; urgency=low

  * Use a dialog to let the user pick the desired blanking mode instead of
    cycling through all available modes.

 -- Leandro Lucarella <luca@llucax.com.ar>  Tue, 26 Jul 2012 10:42:11 +0200

status-area-displayblanking-applet (0.2) unstable; urgency=low

  * Subscribe to GConf notifications for changes in blanking mode.
  * Code cleanup.

 -- Leandro Lucarella <luca@llucax.com.ar>  Mon, 23 Jul 2012 10:52:11 +0200

status-area-displayblanking-applet (0.1) unstable; urgency=low

  * Initial release.

 -- Leandro Lucarella <luca@llucax.com.ar>  Tue, 10 Jul 2012 19:52:11 +0200
