=== debian/control ===
Source: status-area-displayblanking-applet
Section: user/desktop
Priority: optional
Maintainer: Leandro Lucarella <luca@llucax.com.ar>
Build-Depends: debhelper (>= 5), libgtk2.0-dev, libglib2.0-dev, libhildon1-dev, libhildondesktop1-dev, mce-dev, gettext

Package: status-area-displayblanking-applet
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}, hildon-desktop (>= 1:2.2.142-11)
Description: Hildon Status Menu plugin to control display blanking
 This status menu applet let you easily change the display blanking mode right
 from the status menu, without having to go through the settings. It also let
 you inhibit display blanking without changing the mode, either until you
 manually disable it or using an user provided time to automatically disable
 the display blanking inhibition.
XSBC-Maemo-Display-Name: Status Area Display Blanking Applet
XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=85514
XB-Maemo-Upgrade-Description:
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABmJLR0QA/wD/
 AP+gvaeTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH3AcbDRMSBp7Z
 8wAABLRJREFUaN7tWEtsG1UUPTPjz9iOXY9L3dJ8nJaGQBW1qYA2lCISRayy
 KKhISF1l0VZiA1ERCAiilYqURTdIlZIKEKKAkCi/ohS1UmQphapVWKWqRJ3Y
 Sap8jO2MnYkn87HHM8MCEmUcp7GdOA7Cdzdn5r13ztz37n33AhWrWMX+00Zs
 BRK6rrtmmw79AUlqBADv+EjevMgtQJ6Mt77ct0i+UCu7gOQ77z+rTU2dLHZ8
 WQWk7g7tSV3/9WcjI5IvZA5TGbeOmX3u6BdIp3cvxy1trccQerD1D3Fsb2MH
 gOtZ8DXv+Mir645Cfr//JQCtpSJvSiYtje99eJZUMvQilrHbudC57suKh5FX
 GTbY3t5+a00Bfr//+Ojo6LWhoSGk0+mSCOgcHUNzgjNgl/Y/iTGXM+f3FosF
 DQ0NmJmZ6ezt7b3yyDPAsuzbAwMDGB4ehizLMJlMqK+vR01NzdI3siwjEAiA
 47jCkg5B4C3v42ieN57Tnzxu9E9PIRaL5RxH0zTi8ThUVT0D4NECotGoPRKJ
 QJb/8WQmk0EoFEI8Hl9BhmGYggTsYxh0hmcN2KSNxhUzCUVSDPPxPI9MJgNJ
 ksCyLAiCgM/nswKoArBQcBQqlGy2OW02nI+wBkyiSHy61wdqLrFi/kQigVgs
 BlVVyx9GKYrCKTmDakE04J/XVePPucTSs6ZpkGUZoiiC47g1yW+KAIqi0Fzl
 xIsPggZ8fJsLtzV1ibgkSRBFEbquFxbRSi3ApGTQFQgZMIEg8K7dAkWWIQgC
 UqlUwcQ3TUAXl4Qji9wnLgc4nl8KFOv6QaUk37Eg4ohszCU3KQI3BH7D1ijZ
 ZW6X04mTgmTMMWYzrtZVb+g6JRFgNpvRPR2BTdUM+Mc7t2MsHN7aAnRdxwty
 ekXI7N+5A/fibF6hsSwCNE2DKIqoJim8GTUmrEnaij5FhqIoG+7tdQtQVRXJ
 ZBIsy8LrcuF8LGF4L5IE+uprkUwmSxOmix2oKAokSTKEwo6pMB7TjRfcz6Dh
 91CwdHmm0AHpdBqCIKzYDsc04PUs8r8ROr4vcdGat4DFv51rH1t1oNsYcMBD
 x4VNqLhXXUKjXUjteR4iLIhGo+B5Pid5h8OBXtoBZ1ZtdLlmN2gPA4IgNt8D
 JEmCZ56AcOYHoKcVCD9cUQ8AgMlkwmmnG43CvAH/xm7Fj9OTmJ+fx3rOWLEC
 UlarFY7pIISeVmByGAByFjRH6nw4MccZKtMQSeBiJIxIPF70BS1XLeLz+fIT
 0N/ff5dhmKOHGv995WvJOdDtduODQAhV/IIB/+pgEw4s8DhQgu0yMTFxB4C6
 VleiiWGYEzRNP7NaXet2u03nnMz+tlnW8Ft+8biDF2J/jSiKom80eUmS7nMc
 dxXAvXz6Ql4A1GqTfber5mCb3XFjOSZr2p26h8HXSnheVQDxfDywVkOqCsB9
 APXLYA7AU97xkehmN8iKidSXssgDQFc5yBcsgDv9xlkAnQYXejyDO8YCt3Vd
 L0ujuKAtFNv3dBKa5lyWMPhtX3/ZYmk5HCAIQtvyHjCQB2B95fgpS8vhYLnI
 r+s6TdbWfuu62HOTIAgFZbTiBNhsI9sHBz7CshZfxSpWsYr9P+1vvvvpr7OU
 KMEAAAAASUVORK5CYII=
