=== debian/control ===
--- 
+++ 
@@ -3,16 +3,18 @@
 Priority: optional
 Maintainer: Leandro Lucarella <luca@llucax.com.ar>
 Build-Depends: debhelper (>= 5), libgtk2.0-dev, libglib2.0-dev, libhildon1-dev, libhildondesktop1-dev, mce-dev, gettext
+Homepage: http://www.llucax.com.ar/proj/sadba/
 
 Package: status-area-displayblanking-applet
-Architecture: armel
-Depends: ${shlibs:Depends}, ${misc:Depends}, hildon-desktop (>= 1:2.2.142-11)
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}, hildon-desktop (>= 1:2.2)
 Description: Hildon Status Menu plugin to control display blanking
  This status menu applet let you easily change the display blanking mode right
  from the status menu, without having to go through the settings. It also let
  you inhibit display blanking without changing the mode, either until you
  manually disable it or using an user provided time to automatically disable
  the display blanking inhibition.
+Homepage: http://www.llucax.com.ar/proj/sadba/
 XSBC-Maemo-Display-Name: Status Area Display Blanking Applet
 XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=85514
 XB-Maemo-Upgrade-Description:
