=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # Uncomment this to turn on verbose mode.
-# export DH_VERBOSE=1
+export DH_VERBOSE=1
 
 build: build-stamp
 
@@ -27,13 +27,15 @@
 
 	touch install-stamp
 
-# Build architecture-independent files here.
 binary-indep: build install
+
+binary-arch: build install
 	dh_testdir
 	dh_testroot
 	dh_install
 	#dh_installdocs
 	#dh_installchangelogs
+	dh_strip
 	#dh_compress
 	dh_fixperms
 	dh_shlibdeps
@@ -43,7 +45,5 @@
 	dh_md5sums
 	dh_builddeb
 
-binary-arch:
-
-binary: binary-indep
+binary: binary-indep binary-arch
 .PHONY: build clean binary-arch binary-indep binary install
