=== debian/changelog ===
status-area-displayblanking-applet (1.0) unstable; urgency=low

  * Start display blanking inhibition immediately when activated instead of
    doing so when the timer for display blanking fire. This makes the applet
    behave properly for phones configured to blank in less than 30 seconds.
  * Fix build and source dependencies.
  * Add homepage to control file.
  * Strip binaries.
  * Optify package to use less rootfs space.

 -- Leandro Lucarella <luca@llucax.com.ar>  Sun,  5 Aug 2012 14:32:38 +0200
