## status-area-displayblanking-applet 1.0-1

=== debian/changelog ===
status-area-displayblanking-applet (1.0-1) unstable; urgency=low

  * Re-upload to fix a "size mismatch" error when installing.

 -- Leandro Lucarella <luca@llucax.com.ar>  Sun,  5 Aug 2012 18:06:17 +0200
