=== debian/control ===
--- 
+++ 
@@ -17,7 +17,6 @@
 Homepage: http://www.llucax.com.ar/proj/sadba/
 XSBC-Maemo-Display-Name: Status Area Display Blanking Applet
 XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=85514
-XB-Maemo-Upgrade-Description:
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABmJLR0QA/wD/
  AP+gvaeTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH3AcbDRMSBp7Z
