=== debian/changelog ===
status-area-displayblanking-applet (1.1) unstable; urgency=low

  * Move translation file from es_AR to es (we can start differentiating among
    different flavours of Spanish once we have more than one translation).

 -- Leandro Lucarella <luca@llucax.com.ar>  Fri, 10 Aug 2012 21:15:42 +0200
